\name{oehlert-package}
\alias{oehlert-package}
\alias{oehlert}
\docType{package}
\title{
Datasets for Oehlert design textbook
}
\description{
This library provides datasets for virtually all examples, exercises, and problems 
in the textbook by Oehlert (2000 and 2010), as well as a couple of utility functions used to import
and recode the data and to export the data to SAS.
}
\details{
\tabular{ll}{
Package: \tab oehlert\cr
Type: \tab Package\cr
Version: \tab 1.0\cr
Date: \tab 2011-02-16\cr
License: \tab What license is it under?\cr
LazyLoad: \tab yes\cr
}
Data files are available just by attaching the library (no need for the \code{data} command).
Examples, exercises, and problems have names that begin with \code{emp}, \code{ex}, and \code{pr}
respectively.  For example, \code{pr17.4} is the data for Provlem 17.4.
}
\author{
Russ Lenth <russell-lenth@uiowa.edu>
}
\references{
Oehlert, Gary W. (2000), \emph{A First Course in Design and Analysis of Experiments},
New York: WH Freeman and Company. (Also copyright 2010 by Gary W. Oehlert, published 
under Creative Commons copyright, available at http://www.stat.umn.edu/~gary/Book.html
}
\keyword{ package }
