make.sas <-
function(dataname, library=NULL) {
  if(is.data.frame(dataname)) 
    dataname = as.character(substitute(dataname))
  tmp = get(dataname)
  dataname = gsub("\\.", "_", dataname)
  if (is.null(library))
    cat(paste("data ", dataname, ";\n", sep=""))
  else
    cat(paste("data ", paste(library,".",dataname,sep=""), ";\n", sep=""))
  nm = names(tmp)
  nm = gsub("\\.", "_", nm);
  k = length(nm)
  dollars = sapply(tmp, function(x) ifelse(is.factor(x),"$",""))
  nm = paste(nm, dollars)
  nm[1] = paste("input",nm[1])
  nm[k] = paste(nm[k],"; cards;")
  names(tmp) = nm
  print(tmp, row.names=FALSE)
  cat(";;;;;;\n\n")
  invisible(dataname)
}

