read.dat <-
function(name, ...) {
  lst = as.list(match.call())
  lst[[1]] = lst[[2]] = NULL
  elst = lapply(lst, eval)
  w = which(names(lst) == "")
  for (i in w) {
    names(lst)[i] = elst[[i]]
    elst[[i]] = 0
  }
  rawdat = read.table(name, header=FALSE)
  my.recode = function(itm) {
    codes = elst[[itm]]
    var = rawdat[[itm]]
    if (length(codes) > 1) {
      if (is.character(codes))
        var = factor(var, labels=codes[1:length(unique(var))])
      else
        var = sapply(var, function(x) codes[x])
    }
    else if (is.character(codes))
      var = as.character(var)
    var
  }
  data = as.data.frame(lapply(1:length(elst), my.recode))
  names(data) = names(lst)
  data
}

